/* whole page */
body {
	margin: 0;
	padding: 0;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
}
h1, h2, h3 { font-family: "Comic Sans MS"; }
h1 { font-size: 16pt; color: #333; margin: 0px; text-align: center; }
h2 { font-size: 14pt; color: #008EB2; font-weight: bold; margin-left: 10px; display: block; }
h3 {
	font-size: 11pt;
	color: #008EB2;
	font-weight: bold;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;

}
h4 { font-size: 9pt; color: #445; font-weight: normal; }
h5 {
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
	background-color: #659E2C;
	vertical-align: top;
	white-space: pre;
	text-align: left;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;


}
h6 { font-size: 11px; color: #445; font-weight: normal; }
p  { font-size: 11pt; color: #334; }

td  { font-size: 11pt; color: #334; }

a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:visited { color: #99CC33; text-decoration: none; font-weight: bold;
}
a:hover, a:active { color: #99CC33; text-decoration: underline; }


#nav a:link {
	color: #FFF;
	text-decoration: none;
}
#nav a:visited {
	color: #FFF;
	text-decoration: none;
}
#nav a:hover {
	color: #8DC545;
}
#nav {
	background-color: #009adb;
	width: 180px;
	color: #FFF;
}
